[Parameters]
Config=
Maximized=1
WorkParam=1587
File=D:\iProg+\scripts\eeprom\24XX I2C\2416.ipr
Calc=D:\iProg+\Calculators\Dashboard\Germany\Mercedes\E W211 VDO 24C32.cal
OpenFileExtension=1
SaveFileExtension=1
SaveSelectionExt=0
SaveDirectory=F:\демон\w211-новая приборка\
OpenDirectory=
SaveSelection=C:\Program Files (x86)\iProg+\
FileViewFolder=
Last folder=
Explorer filter=1
Bluetooth port=
Com mode=0
[Editor]
FontName=FixedSys
FontSize=10
FontStyle=0
DefaultBackGround=-1
DefaultFontColor=65280
SelectionFontColor=16776960
SelectionBackGround=8421504
AddressFontColor=16776960
MismatchFontColor=255
Parameters=10
MinStringLength=1
[Layout]
LeftdockW=381
RightDockW=160
BottomDockH=100
[Language]
Name=Русский (russian)
[View]
Skin=Cold
Skin mode=9
ToolBarIcons=Set_1
[Header]
W1=160
W2=160
W3=160
W4=160
[Explorer]
UserFilter=
FileTypeIndex=1
Action=0
MouseClick=0
